[
	{
		"prop": "intuscanHost",
		"label": "IntuScan Host",
		"description": "",
		"value": "127.0.0.1",
		"type": "ip"
	},
	{
		"prop": "intuscanPort",
		"label": "IntuScan port",
		"description": "",
		"value": 6000,
		"type": "number"
	},
	{
		"prop": "intuscanWordPort",
		"label": "intuscan Word Port",
		"description": "",
		"value": 6000,
		"type": "number"
	},
	{
		"prop": "folderServiceHost",
		"label": "DocServer Host",
		"description": "",
		"value": "127.0.0.1",
		"type": "ip"
	},
	{
		"prop": "folderServicePort",
		"label": "DocServer port",
		"description": "",
		"value": "8300",
		"type": "number"
	},
	{
		"prop": "isFolderService",
		"label": "Folder Service",
		"description": "docserver service  - on or off (windows only)",
		"value": true,
		"type": "boolean"
	},
	{
		"prop": "intuscanWordHost",
		"label": "intuscan Word Host",
		"description": false,
		"value": "127.0.0.1",
		"type": "ip"
	},
	{
		"prop": "isOrgText",
		"label": "Original Language Text",
		"description": "show the dashboard with the original text",
		"value": false,
		"type": "boolean"
	},
	{
		"prop": "useSolr",
		"label": "Use SOLR",
		"description": "search free text with SOLR",
		"value": true,
		"type": "boolean"
	},
	{
		"prop": "inc_calc",
		"label": "Incremental update",
		"description": "Incremental dashboard calculation",
		"value": false,
		"type": "boolean"
	},
	{
		"prop": "crawler_timeout",
		"label": "Crawler timeout",
		"description": "Timeout when you crawl over the raw_stream_data",
		"value": 6000,
		"type": "number"
	},
	{
		"prop": "ivEntityMatcherService",
		"label": "Entity matcher host",
		"description": "",
		"value": "127.0.0.1",
		"type": "ip"
	},
	{
		"prop": "csv_seperator",
		"label": "Entity matcher separator",
		"description": "Separator for columns in csv files for entity matcher",
		"value": ";",
		"type": "text"
	},
	{
		"prop": "bulk_limit",
		"label": "Entity matcher bulk limit",
		"description": "bulk size limit for WL names for analsying and DB",
		"value": 1000,
		"type": "number"
	},
	{
		"prop": "corefs_fs",
		"label": "coreference to file system",
		"description": "If true - after coref process - download the data to your system",
		"value": false,
		"type": "boolean"
	},
	{
		"prop": "saveRdf",
		"label": "Save Rdf",
		"description": "If true - will fetch the rdf and save it in the shared folder",
		"value": false,
		"type": "boolean"
	},
	{
		"prop": "checkAlerts",
		"label": "Check alerts",
		"description": "If true - the system will check the alerts of incoming documents (dont forget to refresh)",
		"value": false,
		"type": "boolean"
	}
]